# class Bundler::Source::Gemspec

### Attributes

gemspec[R]

### Public Class Methods

new(options) click to toggle source
Calls superclass method

    # File lib/bundler/source/gemspec.rb, line 8
    def initialize(options)
      super
      @gemspec = options["gemspec"]
    end

### Public Instance Methods

as_path_source() click to toggle source

    # File lib/bundler/source/gemspec.rb, line 13
    def as_path_source
      Path.new(options)
    end